漏洞信息详情

PHP-Update 'Guestadd.PHP'多个SQL注入漏洞

  • CNNVD编号:CNNVD-200612-664
  • 危害等级: 高危
  • CVE编号: CVE-2006-6880
  • 漏洞类型: SQL注入
  • 发布时间: 2006-12-31
  • 威胁类型: 远程
  • 更新时间: 2007-01-05
  • 厂        商: php-update
  • 漏洞来源: rgod is credited w...

漏洞简介

PHP-Update 2.7及早期版本的code/guestadd.php存在多个SQL注入漏洞,远程攻击者可以借助:(1)newmessage,(2)newname,(3)newwebsite,或(4)newemail参数执行任意SQL命令。

漏洞公告

参考网址

来源: BID

名称: 21772

链接:http://www.securityfocus.com/bid/21772

来源: MILW0RM

名称: 3017

链接:http://www.milw0rm.com/exploits/3017

来源: SECUNIA

名称: 23486

链接:http://secunia.com/advisories/23486

来源: MILW0RM

名称: 3017

链接:http://milw0rm.com/exploits/3017

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多